<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Photo;
use App\PhotoDescription;
use Faker\Generator as Faker;

$factory->define(PhotoDescription::class, function (Faker $faker) {
    return [
        'title[]' => $faker->title,
        'photo_id' => factory(Photo::class)->create()->id,
        'language_id' => currentLanguage()->id,
    ];
});
